.leftNavMenu {
	position:relative;
	top:0px;
	left:1em;
	width:150px;
	color:#FFFFFF;
	line-height:12px;
	font-size:14px;
}
.leftNavMenu a{
	color:#FFFFFF;
	text-decoration:none;
	}
.leftNavMenu a:hover{
	color:#0099FF;
	text-decoration:none;
	}
.leftNavMenu p a{
	color:#FFFFFF;
	text-decoration:none;
	}
.leftNavMenu p a:hover{
	color:#ffcc66;
	text-decoration:none;
	}
.whatdoesitmean{
left:25px;
}
.mpa{
padding-top:15px;
width:500px;
height:200px;
text-align:center;
vertical-align:middle;
	background:url(images/bgMPA4.gif) no-repeat;
}
